/*     627375 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/newre11/build/option/ha-nam-seu-ta-ui-won--bo-seu21.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
    .title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title  span { font-weight:300; font-size:15px; color:#444444; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#444444;  line-height: 1em;}


.text__627375__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__627375__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/newre11/build/option/ha-nam-seu-ta-ui-won--bo-seu170425065921.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__627375__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     646615 : BLANK 컨텐츠      */
.blank__646615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__646615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__646615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__646615__ {height:0px}
}

/*     646625 : 한줄 텍스트      */
.button_osan2 .button__119796__ {width:100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(3, 1fr); }

.button__119796__ a {
	display:block;margin:0;padding:10px 7px;background: #fff;  font-size:14px;font-weight:; color:#e08c99; 
	text-align:center; letter-spacing:-.03em;line-height:1.3em; border-right:none;box-sizing:border-box; /*border-bottom: solid 1px #ccc;*/
	position:relative; 
}


.button__119796__ a:after{content: ''; border-bottom: 2px solid #b34e5d; position: absolute;width: 120px;bottom: 0%;left: 50%; transform: translateX(-50%);
display:none;transition:0.1s;}
.button__119796__ a:hover { background: #fff; color: #1c3444;}
.button__119796__ a:hover:after{display:block;}

.button__119796__ a:last-child { border-right: 0; /*grid-column: 1 / 4;*/ border-bottom: 0; }
.button__119796__ a:nth-child(1) { background: #fff; color: #1c3444 }
.button__119796__ a:nth-child(1){background:#b34e5d; color:#fff;}
.button__119796__ a:nth-child(1):after{display:block;}
.button__119796__ a:nth-child(1) { /*border-right: solid 1px #aaaaaa;*/}
.button__119796__ a:nth-child(3) {border-bottom: 0px;}
.button__119796__ a:nth-child(4) {  border-bottom: 0px;}
.button__119796__ { /*border: solid 1px #aaaaaa; */}
.button_osan2 {width:100%; margin:0 auto;} 

.button__119796__ a {border:1px solid #ededed; }
.button__119796__ a:nth-child(1){border:1px solid #ededed; background:#b34e5d; color:#fff; border:0;}
.button__119796__ a:nth-child(2){border-bottom:0; border-right:0;}
.button__119796__ a:nth-child(3){}
.button__119796__ a:nth-child(4){border-right:0; border-bottom:0;}
.button__119796__ a:nth-child(5){border-right:0;}
.button__119796__ a:nth-child(6){}
.button__119796__ a:nth-child(7){}




@media all and (min-width:1024px){
.button_osan2 .button__119796__ { display: flex; align-items: center; }
.button__119796__ a {font-size:20px; width:100%;/* border-right: solid 1px #ccc; border-bottom: 0; */padding:20px 7px;}
.button__119796__ a:after{width:164px;}
.button__119796__ a:after{content: ''; border-bottom: 2px solid #b34e5d; position: absolute;width: 120px;bottom: 0%;left: 50%; transform: translateX(-50%);
display:none;transition:0.1s;}
.button_osan2 {width:1400px; } 
.button__119796__ a:nth-child(1){background:#fff; color:#1c3444;}
.button__119796__ a {border:0; }
.button__119796__ a:nth-child(7){border:0;}
}

/*     627405 : BLANK 컨텐츠      */
.blank__627405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627405__ {height:40px}
}

/*     627415 : 첫 문단      */
.text__627415__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__627415__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__627415__  .title02 {font-weight:700; font-size:24px;}
.text__627415__ .pc {display:none;}
.text__627415__ .mb {display:block;}

@media all and (min-width:1024px){
.text__627415__ p {font-size:24px}
.text__627415__ .title02 { font-size:40px;}
.text__627415__ .pc {display:block;}
.text__627415__ .mb {display:none;}
}

/*     627425 : BLANK 컨텐츠      */
.blank__627425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__627425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627425__ {height:10px}
}

/*     627435 : 한줄 텍스트      */
.text__1016055__ .wrapper { display:flex; flex-wrap:wrap; justify-content:space-around; gap:10px; }
.text__1016055__ .wrapper ul { list-style:none; padding:0; margin:0; text-align:center; }
.text__1016055__ .wrapper ul li:last-child { color:#000; padding:20px 0 0px; line-height:1.4 }
.text__1016055__ .wrapper ul li span { color:#b34e5d; font-weight:600; padding-bottom:10px; display:inline-block; font-size:20px; }


.text__1016055__ p {	display:block;margin:0;padding:0;line-height:1.5em; }


@media all and (min-width:1024px){
.text__1016055__ .wrapper ul li { font-size:20px }
.text__1016055__ .wrapper ul li span { font-size:24px; }
}

/*     627445 : BLANK 컨텐츠      */
.blank__627445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627445__ {height:40px}
}

/*     627455 : 첫 문단      */
.text__627455__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__627455__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__627455__  .left { text-align: center; max-width:none;}
.text__627455__  .title img {padding: 0 0 20px;}
.text__627455__  .title {text-align: center;}

/*오른쪽*/
.text__627455__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__627455__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__627455__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__627455__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__627455__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__627455__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__627455__ .box_text{font-size:14px;}
.text__627455__ .box_text>b{font-size:16px;}


.text__627455__ .pc {display:none;}
.text__627455__ .mb {display:block; line-height:1.5em;  text-align: justify;}
.text__627455__ .title01{text-align:left;}
.text__627455__ .title02{text-align:left;}
@media all and (min-width:1024px){
.text__627455__ p {font-size:20px}

/*왼쪽*/
.text__627455__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__627455__  .right {max-width:58%;}
.text__627455__ .title{text-align:start;}
.text__627455__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__627455__ { flex-direction: row;}
.text__627455__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__627455__ .content_wrap>p {font-size:20px; }	
	.text__627455__ .box{padding: 12px 25px;}
	.text__627455__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__627455__ .box_text>b{font-size:18px;}


.text__627455__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__627455__ .mb {display:none;}
}

/*     627465 : BLANK 컨텐츠      */
.blank__627465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627465__ {height:60px}
}

/*     627475 : BLANK 컨텐츠      */
.blank__627475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627475__ {height:20px}
}

/*     627485 : 한줄 텍스트      */
.text__1022165__  {overflow:hidden;}
.text__1022165__ .wrapper { color:#fff; padding:50px 0; }
.text__1022165__ p { margin:0; padding:0; line-height:1.5em; }
.text__1022165__ .tit-wrap { font-size:20px; }
.text__1022165__ .tit-wrap .sub-tit { font-family:'Noto Serif KR', serif !important; font-size:16px; }
.text__1022165__ .txt-wrap p { padding-top:30px; }
.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__1022165__ .tit-wrap { font-size:40px;  }
.text__1022165__ .tit-wrap .sub-tit { font-size:28px } 
.text__1022165__ .txt-wrap p { font-size:20px; }

.pc { display:block; }
.mb { display:none; }
}

/*     627495 : BLANK 컨텐츠      */
.blank__627495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627495__ {height:20px}
}

/*     627505 : 첫 문단      */
.text__627505__ { display: flex;flex-direction: column; justify-content: space-around; gap: 20px; margin-bottom: -10px; padding-top:0px;}
.text__627505__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#b25458;letter-spacing:0;line-height:1em;}

/*왼쪽*/
.text__627505__ .left{max-width: 100%; margin-top: 60px;}
.text__627505__ .title01 {color:#353330; font-weight:500; text-transform:uppercase; font-size:20px;}
.text__627505__  .title02 {font-weight:700; font-size:22px; margin:10px 0;}
.text__627505__ .text_box{ display: flex; flex-direction: column;  margin-bottom: 15px}

.text__627505__ .left .text_box ul{margin: 0; padding:0;}
.text__627505__ .left .text_box ul li{font-size: 18px; list-style:none; line-height:1.5em;}

/*실선*/
.solid_line__627505__ {display:block;position:relative;width:100%;height:2px;margin-bottom:30px;}
.solid_line__627505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #e3dad9;}
/*실선 끝*/

/*원*/
.text__627505__ .circle_wrap{display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; gap: 15px; padding: 15px 10px; flex-direction: row;
justify-content: space-evenly; justify-items: center; flex-wrap: wrap;}
.text__627505__ .circle{background:#b34e5d;width:135px; height:135px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__627505__ .circle p{font-weight:500;color:#fff; font-size:20px; line-height: 1.3em;}
.text__627505__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}

/*오른쪽*/
.text__627505__ .pc {display:none; line-height:1.5em;}
.text__627505__ .mb {display:block; line-height:1.5em;}



@media all and (min-width:1024px){
.text__627505__ { display: flex;flex-direction: row; justify-content: space-around; padding-top:100px; }
/*왼쪽*/
.text__627505__ .left{max-width: 60%; margin-top: 62px;}
.text__627505__ .text_box{flex-direction: row; gap: 20px;}
.text__627505__ p {font-size:24px}
.text__627505__ .title01 {font-size:35px;}
.text__627505__ .title02 { font-size:35px; margin:20px 0 35px;}
.text__627505__ .left .text_box ul li{font-size: 20px;}

/*오른쪽*/
.text__627505__ .right{max-width:35%;}

.text__627505__ .pc {display:block;}
.text__627505__ .mb {display:none;}
}

/*     627515 : 한줄 텍스트      */
/*위에글씨부분 */
.bg__624565__{background-image:url('/img_up/shop_pds/newre11/build/option/bae-gyeongmb17020114451121131.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 
15px; background-size: cover;}
.text__624625__ span{gap: 20px; display: flex;  flex-wrap: wrap; align-items: center; justify-content: center; align-content: center;font-size: 30px; font-weight: 500;}
.text__624565__{margin-bottom:20px;}
.text__624565__ p {
	margin:0;padding:0;text-align:center;
	font-size:18px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__624565__ .title01 {color:#353330; font-weight:500; text-transform:uppercase; line-height:1.2em;}
.text__624565__ .title02 {font-weight:700;margin: 15px;}
/*위에글씨부분 끝*/

/*실선*/
.solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:45px;}
.solid_line__624605__:before {content: ''; position: absolute; left: 50%; width: 1px; height: 20px; border-top: 25px solid #353330;}
/*실선 끝*/

/*이미지*/
.text__624625__ {display: flex; justify-content: center; gap: 20px; flex-direction: column;}
.text__624625__ .box {gap: 20px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; align-content: center; margin-bottom: 30px;}
.text__624625__ .box .img{display:flex; flex-direction:column;}
.text__624625__ .box .img>span{padding: 20px; text-align: center; font-size: 20px;  font-weight: 500;}

/*내용박스*/
.text__624625__ .all {padding: 5px 20px;box-shadow: 2px 2px 5px #bbb; background:#fff; width: 100%;}
.text__624625__ {display:grid;grid-template-columns: 1fr;gap:20px;word-break:keep-all;}


.text__624625__ p, .text__624625__ ul{margin:0;padding:0; font-size:16px;font-weight:400;color:#5e5e5e;letter-spacing:-.03em;line-height:1.5em;}
.text__624625__  .title02 {display:block;font-weight:300; font-size:16px; text-align: center;background: linear-gradient(90deg, rgba(255,84,97,1) 0%, rgba(213,0,50,1) 100%); color:#ffffff;height:80px; padding:15px;box-sizing: border-box;}
.text__624625__  .title02 .top{font-weight:700;display:block;font-size:20px;margin-bottom:10px;}

.text__624625__ ul{ list-style: none;display: flex;flex-wrap: wrap;justify-content: space-between;text-align:left;padding:15px 0;}
.text__624625__ ul li{width:100%; display: flex;  flex-direction: row; gap:5px;}

.text__624625__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}
/*내용박스 끝*/

.text__624625__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:500;color:#5e5e5e;letter-spacing:-.03em;line-height:1.5em;
}
.text__624625__ .pc{display:none;}
.text__624625__ .mb{display: block;}




@media all and (min-width:1024px){
	.bg__624565__{background-image:url('/img_up/shop_pds/newre11/build/option/bae-gyeong17019986101121131.jpg');  background-position: center; padding: 100px 15px;}
	

    /*위에글씨부분 */
	.text__624565__{margin-bottom:15px;}
    .text__624565__ p {font-size:24px}
	.text__624565__  .title01 {font-size:35px;}
    .text__624565__ .title02 { font-size:32px;}
	/*위에글씨부분 끝*/

    /*실선*/
    .solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:70px;}
    .solid_line__624605__:before {content: ''; position: absolute; left: 50%; width: 1px; height: 20px; border-top: 50px solid #353330;}
    /*실선 끝*/


    /*내용박스*/
    .text__624625__ {display: flex;  justify-content: center; gap:20px;}
    .text__624625__ .all {padding: 30px;box-shadow: 2px 2px 5px #bbb; background:#fff; width: 30%;}
	.text__624625__ .all ul{line-height: 3em;}
    .text__624625__ p,  .text__624625__ ul {font-size:20px}
    .text__624625__ ul{padding:20px 14px;box-sizing:border-box;}
    .text__624625__ ul li{width:auto; text-align: start; display:flex; flex-direction: row; align-items: center;}

    /*내용박스 끝*/

	.text__624625__ p {font-size:20px }

	.text__624625__ .mb{display:none;}
	.text__624625__ .pc{ display: block;}
}

/*     634735 : 타이틀 텍스트      */
@font-face {
    font-family: 'JejuMyeongjo';
    font-weight: normal;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.ttf') format("truetype");
    font-display: swap;
}

.title__634735__ { padding-top: 50px; text-align: center;}
.title__634735__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#6b2f2f;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__634735__ p span{font-size:28px;    font-family: 'JejuMyeongjo' !important;}

.title__634735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__634735__.style_top p {padding-top:10px}
.title__634735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__634735__.style_right p {padding-right:14px}
.title__634735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__634735__.style_bottom p {padding-bottom:12px}
.title__634735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__634735__.style_left p {padding-left:14px}
.title__634735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__634735__.style_circle1 p {padding-left:18px}
.title__634735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__634735__.style_circle2 p {padding-left:18px}
.title__634735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__634735__ {center; padding-top: 200px; padding-left: 35%; text-align: left;}
	.title__634735__ p {font-size:28px}
	.title__634735__ p span{font-size:35px; }
	.title__634735__.style_top p:before {width:28px}
	.title__634735__.style_right p:before {height:28px}
	.title__634735__.style_bottom p:before {width:28px}
	.title__634735__.style_left p:before {height:28px}
}

/*     634745 : BLANK 컨텐츠      */
.blank__634745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__634745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634745__ {height:20px}
}

/*     634755 : BLANK 컨텐츠      */
.blank__634755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__634755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634755__ {height:20px}
}

/*     634765 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.em_swiper_slide_48662 {position:relative;{$slideWidth} margin:0 auto;overflow:hidden;}
.em_swiper_slide_48662 a {display:block;border:none}
.em_swiper_slide_48662 a img {border:none;width:100%;}
.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 20px 15px;}
.em_swiper_slide_48662 .caption {display:block;margin-top:10px; text-align:center;}
.em_swiper_slide_48662 .title {text-align:center; font-weight:500;display:block;margin-bottom:5px;font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.em_swiper_slide_48662 .cont {display:block;font-size:14px;color:#888;}

.em_swiper_slide_48662 .swiper-horizontal>.swiper-scrollbar,
.em_swiper_slide_48662 .swiper-scrollbar {position:relative !important;left:0 !important;width:calc(100% - 100px) !important;height:7px !important;margin:20px auto !important;background:#dfdfdf !important;}
.em_swiper_slide_48662 .swiper-scrollbar .swiper-scrollbar-drag {background:#cdbfb6}

.em_swiper_slide_48662 [class*='swiper-button'] {position:absolute;top:auto;bottom:0;width:45px;height:45px;line-height:45px;border:1px solid #cccccc;border-radius:50%;background-image:none;background:#ffffff;text-align:center;}
.em_swiper_slide_48662 [class*='swiper-button']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#999999}
.em_swiper_slide_48662 [class*='swiper-button']:after {display:none;}
.em_swiper_slide_48662 [class*='swiper-button']:hover {opacity:1}
.em_swiper_slide_48662 .swiper-button-prev {left:15px; display:none;}
.em_swiper_slide_48662 .swiper-button-next {right:15px; display:none;}
.em_swiper_slide_48662 .swiper-button-prev:before {content:'\e600'}
.em_swiper_slide_48662 .swiper-button-next:before {content:'\e601'}

.em_swiper_slide_48662.empty_48662 {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
	.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 40px 0;}
	.em_swiper_slide_48662 .title { text-align: center; font-size:26px;}
	.em_swiper_slide_48662 .cont {font-size:20px;}
	.em_swiper_slide_48662 .swiper-scrollbar {width:calc(100% - 200px) !important;}
	.em_swiper_slide_48662 .swiper-button-prev {left:0}
	.em_swiper_slide_48662 .swiper-button-next {right:0}
}


